%define module		cElementTree
%define date_version	20051216

Summary:	Add-on to the standard ElementTree package
Name:		python-celementtree
Version:	1.0.5
Release:	16
Group:		Development/Python
License:	Python license
Url:		http://effbot.org/zone/element-index.htm
Source0:	http://effbot.org/downloads/%{module}-%{version}-%{date_version}.tar.gz
Patch0:		celementtree-1.0.5-external-libexpat.patch
BuildRequires:	pkgconfig(expat)
BuildRequires:  python-devel
Requires:	python-elementtree

%description
This is an add-on to the standard ElementTree package, which adds a very fast
and memory-efficient alternative implementation of the ElementTree API.

%prep
%setup -qn %{module}-%{version}-%{date_version}
%apply_patches

%build
python setup.py build

%install
python setup.py install --root=%{buildroot} --record INSTALLED_FILES

%files -f INSTALLED_FILES
%doc samples README* CHANGES*

%changelog

* Tue Nov 10 2015 Denis Silakov <dsilakov@gmail.com> 1.0.5-16
- (00c2a8d) Repack tarball according to upstream


